es-MX:
  activemodel:
    attributes:
      conference:
        assemblies_ids: Asambleas relacionadas
        available_slots: Plazas disponibles
        banner_image: Imagen de banner
        copy_categories: Copiar categorías
        copy_components: Copiar componentes
        copy_features: Copiar funcionalidades
        decidim_scope_id: Ámbito
        description: Descripción
        end_date: Fecha de fin
        hashtag: Etiqueta
        hero_image: Imagen de portada
        location: Localización
        main_logo: Logo principal
        objectives: Objetivos
        participatory_processes_ids: Procesos participativos relacionados
        promoted: Destacada
        published_at: Publicada en
        registration_terms: Términos y condiciones de inscripción
        registrations_enabled: Habilitar inscripciones
        short_description: Breve descripción
        show_statistics: Mostrar estadísticas
        sign_date: Fecha de firma
        signature: Firma
        signature_name: Nombre de la firma
        slogan: Eslogan
        slug: URL amigable
        start_date: Fecha de inicio
        title: Título
        weight: Orden de posición
      conference_media_link:
        date: Fecha
        link: Enlace
        title: Título
        weight: Orden de posición
      conference_partner:
        link: Enlace
        logo: Logo
        name: Nombre
        partner_type: Tipo de colaboración
        weight: Orden de posición
      conference_registration_invite:
        email: Correo electrónico
        name: Nombre
        registration_type_id: Tipo de inscripción
        user_id: Usuaria
      conference_registration_type:
        description: Descripción
        price: Coste
        title: Título
        weight: Orden de posición
      conference_speaker:
        affiliation: Afiliación
        avatar: Avatar
        conference_meeting_ids: Encuentros relacionados
        full_name: Nombre completo
        personal_url: URL personal
        position: Cargo
        short_bio: Breve biografía
        twitter_handle: Cuenta en X
        user_id: Usuaria
      conference_user_role:
        email: Correo electrónico
        name: Nombre
        role: Rol
      partner:
        logo: Logo
    errors:
      models:
        conference_registration_invite:
          attributes:
            email:
              already_invited: Ya se había invitado a este correo electrónico.
  activerecord:
    models:
      decidim/conference:
        one: Conferencia
        other: Conferencias
      decidim/conference_speaker:
        one: Ponente
        other: Ponentes
      decidim/conference_user_role:
        one: Rol de usuario conferencia
        other: Roles de usuario conferencia
  decidim:
    admin:
      actions:
        confirm: Confirmar
        confirm_delete_conference: '¿Seguro que quieres eliminar esta jornada? Si cambias de opinión, puedes restaurarla más tarde.'
        new_conference: Nueva conferencia
        new_conference_user_role: Añadir administradora
        new_media_link: Añadir enlace multimedia
        new_partner: Añadir colaboradora
        new_registration_type: Añadir tipo de inscripción
        new_speaker: Añadir ponente
        send_diplomas: Enviar certificados de asistencia.
        view_deleted_conferences: Ver las jornadas eliminadas
      conference_copies:
        new:
          copy: Copiar
          select: Selecciona qué datos quieres duplicar
          title: Conferencia duplicada
      conference_publications:
        create:
          error: Hubo un error al publicar esta conferencia.
          success: Conferencia publicada con éxito.
        destroy:
          error: Hubo un error al despublicar de esta conferencia.
          success: Conferencia despublicada con éxito.
      conference_registration:
        confirm:
          error: Hubo un error al confirmar la inscripción a esta conferencia.
          success: Inscripción a la conferencia confirmada con éxito.
      conference_speakers:
        create:
          error: Hubo un error al agregar un ponente en esta conferencia.
          success: Ponente creado con éxito en esta conferencia.
        destroy:
          success: Ponente eliminado con éxito en esta conferencia.
        edit:
          title: Actualizar la ponente de la conferencia
          update: Actualizar
        index:
          conference_speakers_title: Ponentes
        new:
          create: Crear
          title: Nueva ponente de la jornada
        publish:
          invalid: Se ha producido un error al publicar esta ponente.
          success: Ponente de la conferencia actualizada correctamente.
        unpublish:
          invalid: Se ha producido un error al despublicar esta ponente.
          success: Ponente de la conferencia despublicada correctamente.
        update:
          error: Hubo un error al actualizar el ponente en esta conferencia.
          success: Ponente actualizado con éxito en esta conferencia.
      conference_user_roles:
        create:
          error: Hubo un error al agregar un usuario a esta conferencia.
          success: Usuario añadido con éxito a esta conferencia.
        destroy:
          success: Usuario eliminado con éxito de esta conferencia.
        edit:
          title: Actualizar administradora de la jornada
          update: Actualizar
        index:
          conference_admins_title: Administradoras de la jornada
        new:
          create: Crear
          title: Nueva administradora de la jornada
        update:
          error: Hubo un error al actualizar un usuario de esta conferencia.
          success: Actualizado con éxito el usuario para esta conferencia.
      conferences:
        create:
          error: Hubo un error al crear una nueva conferencia.
          success: Conferencia creada con éxito.
        edit:
          update: Actualizar
        exports:
          registrations: Inscripciones
        form:
          title: Información general
        index:
          published: Publicado
          unpublished: Despublicada
        manage_trash:
          title: Jornadas eliminadas
        new:
          create: Crear
          title: Conferencia
        update:
          error: Hubo un error al actualizar esta conferencia.
          success: Conferencia actualizada con éxito.
      conferences_copies:
        create:
          error: Hubo un error al duplicar esta conferencia.
          success: Conferencia duplicada con éxito.
      media_links:
        create:
          error: Se ha producido un error al crear un nuevo enlace multimedia.
          success: Enlace multimedia creado correctamente.
        destroy:
          success: Enlace multimedia eliminado correctamente.
        edit:
          title: Actualizar enlace multimedia
          update: Actualizar
        index:
          media_links_title: Enlaces multimedia
        new:
          create: Crear
          title: Crear enlace multimedia
        update:
          error: Hubo un error al actualizar este enlace multimedia.
          success: Enlace multimedia actualizado correctamente.
      menu:
        conferences: Conferencias
        conferences_submenu:
          attachment_collections: Carpetas
          attachment_files: Archivos
          attachments: Archivos adjuntos
          components: Componentes
          conference_admins: Administradores de conferencia
          conference_invites: Invita
          conference_speakers: Ponentes
          diploma: Certificado de asistencia
          info: Acerca de esta conferencia
          media_links: Enlaces multimedia
          moderations: Moderaciones
          partners: Colaboradores
          registration_types: Tipos de inscripción
          registrations: Inscripciones
          see_conference: Ver la jornada
          user_registrations: Inscripciones de participantes
      models:
        conference:
          fields:
            created_at: Creada en
            published: Publicada
            title: Título
        conference_speaker:
          fields:
            affiliation: Afiliación
            full_name: Nombre completo
            position: Cargo
          name: Ponente
        conference_user_role:
          fields:
            email: Correo electrònico
            name: Nombre
            role: Rol
          name: Usuario de conferencia
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
            valuator: Evaluadora
        media_link:
          fields:
            date: Fecha
            link: Enlace
            title: Título
          name: Enlace multimedia
        partner:
          fields:
            link: Enlace
            logo: Logotipo
            name: Nombre
            partner_type: Tipo
          name: Colaborador
          types:
            collaborator: Colaborador
            main_promotor: Promotor principal
        registration_type:
          fields:
            conference_meetings: Encuentros de la conferencia
            price: Precio
            registrations_count: Número de inscripciones
            title: Título
            weight: Orden de posición
          name: Tipo de inscripción
      partners:
        create:
          error: Se ha producido un error al añadir un colaborador a esta jornada.
          success: Se ha añadido correctamente un colaborador a esta jornada.
        destroy:
          success: Colaborador eliminado correctamente de esta jornada.
        edit:
          title: Actualizar colaboradora
          update: Actualizar
        new:
          create: Crear
          title: Nuevo colaborador
        update:
          error: Se ha producido un error al actualizar un colaborador de esta jornada.
          success: Colaborador actualizado correctamente en esta jornada.
      registration_type_publications:
        create:
          error: Se ha producido un error al publicar este tipo de registro.
          success: Tipo de registro publicado con éxito.
        destroy:
          error: Se ha producido un error al publicar este tipo de registro.
          success: Tipo de registro despublicado con éxito.
      registration_types:
        create:
          error: Se produjo un error al agregar un tipo de registro para esta conferencia.
          success: Tipo de registro agregado con éxtio a esta conferencia.
        destroy:
          success: Tipo de registro eliminado con éxito de esta conferencia.
        edit:
          title: Actualizar el tipo de inscripción
          update: Actualizar
        new:
          create: Crear
          title: Nuevo tipo de registro
        update:
          error: Hubo un error al actualizar un tipo de registro para esta conferencia.
          success: Tipo de registro actualizado con éxito para esta conferencia.
      taxonomy_filters:
        space_filter_for:
          conferences: Todas las jornadas
      titles:
        conferences: Conferencias
        conferences_deleted: Jornadas eliminadas
      tooltips:
        deleted_conferences_info: Las jornadas solo se pueden eliminar si su estado es 'Despublicada'.
    admin_log:
      conference:
        create: "%{user_name} creó la conferencia %{resource_name}"
        publish: "%{user_name} ha publicado la conferencia %{resource_name}"
        restore: "%{user_name} restauró la jornada %{resource_name}"
        send_conference_diplomas: "%{user_name} certificados de asistencia enviados a los asistentes a %{resource_name} conferencia"
        soft_delete: "%{user_name} ha movido a la papelera la jornada %{resource_name}"
        unpublish: "%{user_name} ha despublicado la conferencia %{resource_name}"
        update: "%{user_name} ha actualizado la conferencia %{resource_name}"
        update_diploma: "%{user_name} actualización de la configuración de certificados de asistencia para %{resource_name} conferencia."
      conference_speaker:
        create: "%{user_name} ha creado el ponente %{resource_name} en la conferencia %{space_name}"
        delete: "%{user_name} ha eliminado al ponente %{resource_name} de la conferencia %{space_name}"
        update: "%{user_name} ha actualizado el ponente %{resource_name} en la conferencia %{space_name}"
      conference_user_role:
        create: "%{user_name} ha invitado %{resource_name} a la conferencia %{space_name}"
        delete: "%{user_name} ha eliminado al usuario %{resource_name} de la conferencia %{space_name}"
        update: "%{user_name} ha cambiado el rol de %{resource_name} en la conferencia %{space_name}"
      conferences:
        conference_registration:
          confirm: "%{user_name} ha confirmado su inscripción a la conferencia %{resource_name}"
        partner:
          create: "%{user_name} creó la colaboradora %{resource_name} en la jornada %{space_name}"
          delete: "%{user_name} eliminó la colaboradora %{resource_name} de la jornada %{space_name}"
          update: "%{user_name} actualizó la colaboradora %{resource_name} de la jornada %{space_name}"
        registration_type:
          create: "%{user_name} ha creado el tipo de inscripción %{resource_name} en la conferencia %{space_name}"
          delete: "%{user_name} ha eliminado el tipo de inscripción %{resource_name} en la jornada %{space_name}"
          publish: "%{user_name} ha publicado el tipo de inscripción %{resource_name} en la conferencia %{space_name}"
          unpublish: "%{user_name} ha despublicado el tipo de inscripción %{resource_name} en la conferencia %{space_name}"
          update: "%{user_name} ha actualizado el tipo de inscripción %{resource_name} en la conferencia %{space_name}"
      media_link:
        create: "%{user_name} creó el enlace a medios %{resource_name} en la conferencia %{space_name}"
        delete: "%{user_name} eliminó el enlace a medios %{resource_name} de la conferencia %{space_name}"
        update: "%{user_name} actualizó el enlace a medios %{resource_name} de la conferencia %{space_name}"
    conference_program:
      index:
        title: Programa
    conference_speakers:
      index:
        title: Ponentes
    conferences:
      admin:
        conference_copies:
          form:
            slug_help_html: 'Las URL amigables se utilizan para generar las URL que apuntan a esta conferencia. Solo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
        conference_invites:
          create:
            error: Ha habido un problema al invitar al usuario a unirse a la conferencia.
            success: Usuario invitado con éxito a unirse a la conferencia.
          form:
            attendee_type: Tipo de asistente
            existing_user: Usuario existente
            invite_explanation: El usuario será invitado a unirse a la conferencia y también a la organización.
            non_user: Usuario no existente
            select_user: Seleccionar usuario
          index:
            invite_attendee: Invitar a un asistente
            invites: Invitaciones
          new:
            explanation: La participante será invitada a unirse a la jornada. Si su correo electrónico no está registrado, también será invitada a unirse a la organización.
            invite: Invitar
            new_invite: Invitar a un usuario
        conference_registrations:
          index:
            registrations: Inscripciones
        conference_speakers:
          form:
            existing_user: Usuario existente
            non_user: No usuario
            select_user: Seleccionar usuario
            user_type: Tipo de usuario
          index:
            search: Buscar
        conferences:
          form:
            available_slots_help: Déjalo en 0 si tienes plazas ilimitadas disponibles.
            define_taxonomy_filters: Por favor, define algunos filtros para este espacio de participación antes de utilizar esta configuración.
            no_taxonomy_filters_found: No se han encontrado filtros de taxonomía.
            registrations_count:
              one: Ha habido 1 inscripción.
              other: Ha habido %{count} inscripciones.
            slug_help_html: 'Las URL amigables se utilizan para generar las URL que apuntan a esta conferencia. Solo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
            taxonomies: Taxonomías
        content_blocks:
          highlighted_conferences:
            max_results: Cantidad máxima de elementos a mostrar
        diplomas:
          edit:
            save: Guardar
            title: Certificado de asistencia
        invite_join_conference_mailer:
          invite:
            decline: Rechazar invitación a '%{conference_title}'
            invited_existing_user_to_join_a_conference: "%{invited_by} te ha invitado a unirte a una conferencia en %{application}. Puedes declinarla o aceptarla a través de los siguientes enlaces."
            invited_user_to_join_a_conference: "%{invited_by} te ha invitado a unirte a un encuentro en %{application}. Puedes aceptarla a través del siguiente enlace."
            registration: Inscripción para '%{conference_title}'
        partners:
          index:
            title: Colaboradores
        registration_types:
          form:
            select_conference_meetings: Seleccionar los encuentros de la conferencia
          index:
            title: Tipos de inscripción
        send_conference_diploma_mailer:
          diploma:
            diploma_html: Encontrará el certificado de asistencia para la conferencia <a href="%{url}">%{title}</a> en los adjuntos.
          diploma_user:
            attendance_verified_by: Asistencia verificada por
            certificate_of_attendance: Certificado de asistencia
            certificate_of_attendance_description: Este documento certifica que <strong>%{user}</strong> ha asistido y participado en los encuentros <strong>%{title}</strong> celebrados en el <strong>%{location}</strong> del <strong>%{start} - %{end}</strong>
        send_diploma:
          error: Ha habido un problema al enviar los certificados de asistencia a la conferencia.
          success: Certificados de asistencia a conferencias enviados correctamente.
      conference:
        registration_confirm:
          cancel: Cancelar
          confirm: Confirmar
        show:
          going: Asistiré
          no_slots_available: No hay plazas disponibles
          registration: Inscripción
      conference_program:
        show:
          program: Programa
      conference_registration_mailer:
        confirmation:
          confirmed_html: Tu inscripción a la conferencia <a href="%{url}">%{title}</a> ha sido confirmada.
          details_1: 'Tu inscripción a la conferencia es de tipo %{registration_type}. Tiene un costo de %{price} y puedes asistir a los siguientes eventos:'
          details_2: Encontrará los detalles de la conferencia en el archivo adjunto.
        pending_validation:
          confirmation_pending: Recibirás la confirmación en breve
          details: 'Tu inscripción a la conferencia es de tipo %{registration_type} con un coste de %{price} y puede asistir a los siguientes eventos:'
          pending_html: Tu inscripción a la conferencia <a href="%{url}">%{title}</a> está pendiente de confirmación.
      conference_registrations:
        create:
          invalid: Ha habido un problema al unirse a esta conferencia.
          success: Te has unido a la conferencia con éxito.
          unauthorized: Debes iniciar sesión antes de inscribirte en la conferencia.
        decline_invitation:
          invalid: Ha habido un problema al rechazar la invitación.
          success: Has rechazado la invitación con éxito.
          unauthorized: Debes iniciar sesión antes de rechazar la invitación.
        destroy:
          invalid: Ha habido un problema al abandonar esta conferencia.
          success: Has abandonado la conferencia con éxito.
      conference_speaker:
        go_to_twitter: Ir a X
        more_info: más información
        personal_website: Sitio web personal
        show:
          more_info: más información
          speaking_at: Interviene en
      conference_speaker_cell:
        personal_url:
          personal_website: Sitio web personal
      conference_speakers:
        index:
          speakers:
            one: Ponente
            other: Ponentes
      conferences:
        partners:
          collaborators: Colaboradores
          main_promotors: Organizadores
        show:
          already_have_an_account?: '¿Ya tienes una cuenta?'
          are_you_new?: '¿Aún no eres participante?'
          login_as: Has iniciado sesión como %{name} <%{email}>
          make_conference_registration: Inscríbete en la jornada
          manage_registration: Gestionar inscripciones
          register: Inscripciones
          sign_in_description: Inicia sesión para inscribirte en la conferencia
          sign_up_description: Crea una cuenta para inscribirte en la conferencia
      content_blocks:
        highlighted_conferences:
          name: Conferencias destacadas
      index:
        title: Conferencias
      last_activity:
        new_conference: 'Nueva jornada:'
      mailer:
        conference_registration_mailer:
          confirmation:
            subject: Se ha confirmado tu inscripción a la jornada.
          pending_validation:
            subject: Tu inscripción a la jornada está pendiente de confirmación.
        invite_join_conference_mailer:
          invite:
            subject: Invitación para unirse a una conferencia
        send_conference_diploma_mailer:
          diploma:
            subject: Su certificado de asistencia a la conferencia ha sido enviado.
      models:
        conference_invite:
          fields:
            email: Correo electrónico
            name: Nombre
            registration_type: Tipo de inscripción
            sent_at: Enviado a
            status: Estado
          status:
            accepted: Aceptada (%{at})
            rejected: Rechazada (%{at})
            sent: Enviada
        conference_registration:
          fields:
            email: Correo electrónico
            name: Nombre
            registration_type: Tipo de inscripción
            state: Estado
            states:
              confirmed: Confirmada
              pending: Pendiente
      pages:
        home:
          highlighted_conferences:
            active_spaces: Conferencias activas
            see_all_spaces: Ver todas las conferencias
      registration_types:
        index:
          choose_an_option: 'Elige tu tipo de inscripción:'
          no_registrations: No hay inscripciones
          register: Inscribirse
          title: Tipos de inscripción
      show:
        details: Detalles
        introduction: Introducción
        objectives: Objetivos
        related_assemblies: Asambleas relacionadas
        related_participatory_processes: Procesos participativos relacionados
    download_your_data:
      help:
        conference_invites:
          accepted_at: La fecha en que la invitación a la jornada fue aceptada
          conference: La jornada a la que corresponde esta invitación
          confirmed_at: La fecha en la que se confirmó la invitación
          created_at: La fecha en la que se creó la invitación
          id: El identificador único de la invitación a la jornada
          registration_type: El tipo de inscripción enviada para esta jornada
          rejected_at: La fecha en que la invitación a la jornada fue rechazada
          sent_at: La fecha en que esta invitación a la conferencia fue enviada
          updated_at: La fecha en que esta invitación se actualizó por última vez
        conference_registrations:
          conference: La jornada a la que pertenece esta inscripción
          confirmed_at: La fecha en la que se confirmó la inscripción
          created_at: La fecha en la que se creó la inscripción
          id: El identificador único de la inscripción a la jornada
          registration_type: El tipo de inscripción habilitado para esta jornada
          updated_at: La fecha en que esta inscripción se actualizó por última vez
    events:
      conferences:
        conference_registration_confirmed:
          notification_title: Su registro para la conferencia <a href="%{resource_url}">%{resource_title}</a> ha sido confirmado.
        conference_registration_validation_pending:
          notification_title: Su inscripción para la conferencia <a href="%{resource_url}">%{resource_title}</a> está pendiente de confirmación.
        conference_registrations_over_percentage:
          email_intro: Las plazas ocupadas para la conferencia "%{resource_title}" superan el %{percentage}%.
          email_outro: Recibes esta notificación porque eres administrador del espacio participativo de la conferencia.
          email_subject: Las plazas ocupadas para la conferencia "%{resource_title}" son más del %{percentage}%
          notification_title: Las plazas ocupadas para la conferencia <a href="%{resource_path}">%{resource_title}</a> son más del %{percentage}%.
        conference_updated:
          email_intro: 'La conferencia "%{resource_title}" fue actualizada. Puedes leer la nueva versión desde su página:'
          email_outro: Recibes esta notificación porque sigues la conferencia "%{resource_title}". Puedes dejar de seguirla desde el enlace anterior.
          email_subject: La conferencia "%{resource_title}" fue actualizada
          notification_title: La conferencia <a href="%{resource_path}">%{resource_title}</a> fue actualizada.
        registrations_enabled:
          email_intro: 'La conferencia "%{resource_title}" ha habilitado las inscripciones. Puedes registrarte en su página:'
          email_outro: Recibes esta notificación porque sigues la conferencia "%{resource_title}". Puedes dejar de seguirla desde el enlace anterior.
          email_subject: Se han habilitado las inscripciones a la conferencia "%{resource_title}".
          notification_title: Se han habilitado las inscripciones a la conferencia <a href="%{resource_path}">%{resource_title}</a>.
        role_assigned:
          email_intro: Te han asignado el rol de %{role} en la jornada "%{resource_title}".
          email_outro: Recibes esta notifiación porque se te ha asignado el rol de %{role} en la jornada "%{resource_title}".
          email_subject: Se te ha asignado el rol de %{role} en "%{resource_title}".
          notification_title: Se te ha asignado el rol de %{role} en la jornada <a href="%{resource_url}">%{resource_title}</a>.
        upcoming_conference:
          email_intro: 'La conferencia "%{resource_title}" se lleva a cabo en 2 días. Puedes leer la descripción de su página:'
          email_outro: Ha recibido esta notificación porque está siguiendo la conferencia "%{resource_title}". Puedes dejar de seguirlo desde el enlace anterior.
          email_subject: '¡Se acerca la conferencia "%{resource_title}"!'
          notification_title: La conferencia <a href="%{resource_path}">%{resource_title}</a> llegará en 2 días.
    help:
      participatory_spaces:
        conferences:
          contextual: "<p>Una <strong>conferencia</strong> es una colección de reuniones organizadas en un programa, con un número de personas invitadas como ponentes, y otros campos de información típicos de grandes congresos o eventos sociales (registro, lista de organizaciones que apoyan o patrocinan el evento, etc.)..</p> <p>Ejemplos: Una conferencia puede ser un evento relevante para una organización y sus miembros, o tiene lugar como parte de un proceso participativo o después de una consulta.</p>\n"
          page: "<p>Una <strong>conferencia</strong> es una colección de reuniones organizadas en un programa, con un número de personas invitadas como ponentes, y otros campos de información típicos de grandes congresos o eventos sociales (registro, lista de organizaciones que apoyan o patrocinan el evento, etc.)..</p> <p>Ejemplos: Una conferencia puede ser un evento relevante para una organización y sus miembros, o tiene lugar como parte de un proceso participativo o después de una consulta.</p>"
          title: '¿Qué son las conferencias?'
    log:
      value_types:
        conference_presenter:
          not_found: 'La jornada no se ha encontrado en la base de datos (ID: %{id}).'
    media:
      index:
        description: Enlaces sobre esta conferencia
        title: Multimedia y enlaces
    menu:
      conferences: Conferencias
    open_data:
      help:
        conferences:
          created_at: La fecha en la que se creó esta jornada
          decidim_scope_id: El ámbito territorial de la jornada
          description: Una descripción larga de la jornada
          end_date: La fecha en la que finalizó esta jornada.
          follows_count: El número de usuarias que siguen esta jornada
          hashtag: La etiqueta que utiliza la jornada en Twitter/X
          id: El identificador único de la jornada
          location: El lugar de celebración de la jornada. Donde se llevó a cabo esta jornada.
          objectives: Los objetivos de esta jornada. Cuál fue la meta.
          promoted: Si la jornada está destacada o no
          published_at: La fecha en la que se publicó esta jornada
          reference: La referencia única de la jornada
          remote_banner_image_url: La URL de la imagen de la cabecera de la jornada
          remote_hero_image_url: La URL de la imagen principal de la jornada
          scope: El ámbito territorial de la jornada
          scopes_enabled: Si el ámbito territorial está habilitado o no
          short_description: Una breve descripción de la jornada
          slogan: El lema de esta jornada
          slug: El nombre corto de la jornada (usado para fines de identificación, para la URL)
          start_date: La fecha en la que comenzó esta jornada.
          taxonomies: Las taxonomías de la jornada
          title: El título de la jornada
          updated_at: La fecha de la última actualización de esta jornada
          url: La URL de la jornada
    statistics:
      conferences_count: Jornadas
  devise:
    mailer:
      join_conference:
        subject: Invitación para unirse a una conferencia
  layouts:
    decidim:
      conference_hero:
        manage_registration: Gestionar inscripciones
        register: Inscripción
      conferences:
        conference:
          more_info: Más información
          take_part: Participar
        index:
          promoted_conferences: Conferencias destacadas
        order_by_conferences:
          conferences:
            one: "%{count} conferencia"
            other: "%{count} conferencias"
      conferences_nav:
        conference_partners_menu_item: Colaboradores
        conference_speaker_menu_item: Ponentes
        media: Multimedia
        venues: Sedes
